Bug 1443697 - Full refresh of second VMware provider isn't automatically started after it is added
Summary: Full refresh of second VMware provider isn't automatically started after it i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Adam Grare
QA Contact: Nandini Chandra
URL:
Whiteboard: ems_refresh:vmware
Depends On: 1439387
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 18:32 UTC by Satoe Imaishi
Modified: 2017-07-28 13:59 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439387
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-10 22:41:12 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/506a9f5b60eb5225d0d8b2ac5c28b61edc35d493

commit 506a9f5b60eb5225d0d8b2ac5c28b61edc35d493
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Wed Apr 19 11:26:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 10 18:35:19 2017 -0400

    Merge pull request #41 from agrare/bz_1439387_initial_ems_refresh
    
    Queue initial refresh if the Broker is available
    (cherry picked from commit 0fb231cdd3bc01d662518f54e930bf40f03c78e4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443697

 .../manageiq/providers/vmware/infra_manager/refresh_worker/runner.rb  | 4 ++++
 1 file changed, 4 insertions(+)

Comment 3 Nandini Chandra 2017-06-12 10:02:55 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.